Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 17:40:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc hi dear                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi dear Bot:  Hi Hi Dear ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285221330 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547535345            09:27 PM, 28th Mar                   Mohammed                   Hi, Thank you for con
 tacting us. My name is Mohammed,i will be happy to assist you?           09:27 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:28 PM, 28th Mar                     hi dear                    Hey mohammaed           09:28 PM, 28th Mar                     hi dear                    Actually the delivery guy contacted me but i was not around           09:29 PM, 28th Mar                   Mohammed                   is this contact number working 966547535345?           09:29 PM, 28th Mar                     hi dear                    I want to inquire about my order           09:29 PM, 28th Mar                     hi dear                    Yes           09:29 PM, 28th Mar                   Mohammed                   We are sorry for the late           09:31 PM, 28th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have 
 forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:31 PM, 28th Mar                     hi dear                    Thanks ?           09:32 PM, 28th Mar                   Mohammed                   Is there anything else may I assist you?           09:36 PM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2317625